{% if related_products %}
    <section class="Container ArchiveProduct">
        <h3 class="mb-8">{{ __('Polecane produkty', 'starter') }}</h3>
        <div class="products columns-4">
            {% for post in related_products %}
                {% include "woocommerce/loop-product/loop-product.twig" %}
            {% endfor %}
        </div>
    </section>
{% endif %}
